.sp_iMnB5c_uPN7{background-image:url(/rsrc.php/v3/yp/r/DadMiKDJuaY.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_iMnB5c_uPN7.sx_652a9b{background-position:0 0}.sp_iMnB5c_uPN7.sx_e60567{background-position:0 -17px}

#bootloader_FD2RR{height:42px;}.bootloader_FD2RR{display:block!important;}